[NODES]
RIM_BLUR_RR=0
InteriorEmissive=0
new_project_9_002=0
EXT_TAILLIGHT_INT_GLASS=0
glass_full001=0
black004=0
EXT_HDL_BLUE=0
EXT_TRUNK_BRAKE_LIGHT=0
black005=0
m_colors001=0
new_project_9_004=0
asset_1_1_001=0
EXT_TAILLIGHT_BRAKE_GLASS=0
new_project_9_005=0
new_project_9_006=0
new_project_9_007=0
EXT_TURN_MID_R=0
EXT_TURN_MID_L=0
new_project_9_008=0
SPEAKER00=0
EXT_TAILLIGHT_RED=0
black011=0
glass_full007=0
bmw_logo002=0
m_colors003=0
windscreen_r001=0
EXT_WINDOWS=0
EXT_GLASS_HDL=0
EXT_GLASS_TL=0
INT_SEATBELT_CHROME=0
Mesh001=0
TURN_RR=0
TURN_LR=0
REVERSE=0
EXT_TAILLIGHT_RUNNING_LIGHT=0
DRL123=0
HDL_CHROME=0
Mesh003=0
INTERCOOLER=0
EXT_REFLECTORS=0
BLACK_LOGO=0
LOGO_CHROME=0
EXT_BLACK_GLAS=0
INT_SPEAKER_MESH=0
MIRROR_C=0
Object27245=0
EXT_BRAKE_LIGHT=0
EXT_LOWBEAM=0
EXT_HIGHBEAM=0
FRONTLIGHT1=0
INT_PLASTIC04=0
INT_LEATHER04=0
INT_LEATHER02=0
INT_LEATHER07=0
steeringwheel001=0
INT_PLASTIC03=0
black005.001=0
black004.001=0
EXT_LOWBEAM.001=0
INTERCOOLER.001=0
EXT_TAILLIGHT_DIAMOND=0
black002.001=0
lodA_Interior_a_Coloured_1_Hard_NonTextured_NoSkin_Geo=0
lodA_Interior_a_Coloured_1_Hard_Textured_NoiseA_NoSkin_Geo=0
lodA_Interior_a_Details_1_Hard_NonTextured_Skinned_Geo=0
lodA_Interior_a_Coloured_1_Hard_NonTextured_NoSkin_Geo.001=0
INT_PLASTIC03.001=0
black005.002=0
INT_SPEAKER_MESH.001=0
dashstructure_a011=0
chassis_SUB28=0
chassis_SUB1=0
chassis_SUB24=0
chassis_SUB17=0
chassis_SUB15=0
chassis_SUB14=0
chassis_SUB13=0
chassis_SUB12=0
chassis_SUB11=0
chassis_SUB10=0
chassis_SUB4=0
chassis_SUB2.001=0
chassis_SUB0=0
door_pside_f_SUB14=0
Object060=0
HDL.002=0
HDL.001=0
HDL.003=0
HDL.004=0
Plane.001=0
seats_rear_prt_16=0
seats_rear_prt_15=0
interior_prt_11=0
interior_prt_2=0
interior_prt_16=0
interior_prt_20=0
interior_prt_10=0
interior_prt_15=0
interior_prt_12=0
interior_prt_17=0
interior_prt_18=0
interior_prt_19=0
interior_body_prt_4=0
seats_rear_prt_6=0
seats_rear_prt_3=0
seats_rear_prt_4=0
seats_rear_prt_5=0
seats_rear_prt_1=0
seats_rear_prt_2=0
seats_rear_prt_8=0
seats_rear_prt_10=0
seats_rear_prt_14=0
seats_rear_prt_9=0
seats_rear_prt_11=0
seats_rear_prt_7=0
trunk_kart_prt_1=0
seats_rear_prt_11.001=0
CARPAINT06.002=0
CARPAINT00.001=0
CARPAINT01.001=0
CARPAINT03.001=0
CARPAINT07.001=0
cluster_warning=0
misc_c04.001=0
Plane.002=0
Plane.003=0
Object060.001=0
Object060.002=0
black004.002=0
black004.003=0
black004.004=0
EXT_PLATE_REAR=0
frame001EXT_LICENSE_PLATE_FRAME=0
EXT_PLATE_FRONT=0
frame002EXT_LICENSE_PLATE_FRAME=0
DISC_LF=0
____DiscLF=0
DISC_LR=0
____DiscLR=0
DISC_RF=0
____DiscRF=0
DISC_RR=0
____DiscRR=0
SUSP_RF=0
____CaliperRF=0
________CaliperRF_SUB0=0
________CaliperRF_SUB1=0
________CaliperRF_SUB2=0
____object_mat_m3_g80_096_001_001.004=0
____object_mat_m3_g80_092.002=0
SUSP_LR=0
____CaliperLR=0
________CaliperLR_SUB1=0
________CaliperLR_SUB0=0
____object_mat_m3_g80_096_001_001.002=0
____object_mat_m3_g80_092.004=0
SUSP_LF=0
____CaliperLF=0
________CaliperLF_SUB0=0
________CaliperLF_SUB1=0
________CaliperLF_SUB2=0
____object_mat_m3_g80_096_001_001.003=0
____object_mat_m3_g80_092.003=0
SUSP_RR=0
____CaliperRR=0
________CaliperRR_SUB1=0
________CaliperRR_SUB0=0
____object_mat_m3_g80_096_001_001.001=0
____object_mat_m3_g80_092.005=0
Plane.004=0
EXT_HDL_VRAY_LOWBEAM=0
EXT_HDL_HIGHBEAM_VRAY=0
cluster2=0
____SPEED=0
____RPM=0
____Interior003=0
________Interior003_001=0
____________Interior003_001_001=0
________SPEED_0=0
________SPEED_1=0
________SPEED_2=0
________SPEED_3=0
________SPEED_4=0
________SPEED_5=0
________SPEED_6=0
________SPEED_7=0
________SPEED_8=0
________SPEED_9=0
________SPEED_10=0
________SPEED_11=0
________SPEED_12=0
________SPEED_13=0
________SPEED_14=0
________SPEED_15=0
________SPEED_16=0
________SPEED_17=0
________SPEED_18=0
________SPEED_19=0
________SPEED_20=0
________SPEED_21=0
________SPEED_22=0
________SPEED_23=0
________SPEED_24=0
________SPEED_25=0
________SPEED_26=0
________SPEED_27=0
________SPEED_28=0
________SPEED_29=0
________SPEED_30=0
________SPEED_31=0
________SPEED_32=0
________RPM_0=0
________RPM_1=0
________RPM_2=0
________RPM_3=0
________RPM_4=0
________RPM_5=0
________RPM_6=0
________RPM_7=0
________RPM_8=0
________RPM_9=0
________RPM_10=0
________RPM_11=0
________RPM_12=0
________RPM_13=0
________RPM_14=0
________RPM_15=0
________RPM_16=0
________RPM_18=0
________RPM_19=0
________RPM_20=0
________RPM_21=0
________RPM_22=0
________RPM_23=0
________RPM_24=0
________RPM_17=0
________RPM_26=0
________RPM_27=0
________RPM_28=0
________RPM_29=0
________RPM_30=0
________RPM_31=0
________RPM_32=0
________RPM_25=0
____F_0=0
____F_1=0
____F_2=0
____F_3=0
____F_4=0
____F_5=0
____F_6=0
____F_7=0
____W_0=0
________W_0_001_001=0
____W_1=0
____W_2=0
____W_3=0
____W_4=0
____W_5=0
____W_6=0
____W_7=0
____W_8=0
EXT_WINDOWS.001=0
Plane.005=0
STEER_HR=0
____steeringwheel=0
____steeringwheel01=0
____steeringwheel02=0
____steeringwheel03=0
____steeringwheel04=0
____steeringwheel15=0
____steeringwheel14=0
____steeringwheel13=0
____steeringwheel12=0
____steeringwheel10=0
____steeringwheel09=0
____steeringwheel08=0
____steeringwheel06=0
____steeringwheel05=0
cluster_warning.001=0
cluster_warning.002=0
cluster_warning.003=0
cluster_warning.004=0
cluster_warning.005=0
WHEEL_LF=0
____rimlf=0
________WheelLF_SUB0_003_001=0
________Combined3DWheel_3DWheel_Front_L_Instance1_Src4.008=0
________Combined3DWheel_3DWheel_Front_L_Instance1_Src4.003=0
________Combined3DWheel_3DWheel_Front_L_Instance1_Src4.012=0
________WheelLF_SUB1.001=0
WHEEL_RF=0
____rimlf.001=0
________WheelLF_SUB0_003_001.001=0
________Combined3DWheel_3DWheel_Front_L_Instance1_Src4.001=0
________Combined3DWheel_3DWheel_Front_L_Instance1_Src4.002=0
________Combined3DWheel_3DWheel_Front_L_Instance1_Src4.004=0
________WheelLF_SUB1.002=0
WHEEL_LR=0
____rimlf.002=0
________WheelLF_SUB0_003_001.002=0
________Combined3DWheel_3DWheel_Front_L_Instance1_Src4.005=0
________Combined3DWheel_3DWheel_Front_L_Instance1_Src4.006=0
________Combined3DWheel_3DWheel_Front_L_Instance1_Src4.007=0
________WheelLF_SUB1.003=0
WHEEL_RR=0
____rimlf.003=0
________WheelLF_SUB0_003_001.003=0
________Combined3DWheel_3DWheel_Front_L_Instance1_Src4.009=0
________Combined3DWheel_3DWheel_Front_L_Instance1_Src4.010=0
________Combined3DWheel_3DWheel_Front_L_Instance1_Src4.011=0
________WheelLF_SUB1.004=0
chassis_SUB12.002=0
chassis_SUB12.003=0
glass_full001.001=0
new_project_9_002.001=0
asset_1_1_001.001=0
new_project_9_002.002=0
glass_full001.002=0
asset_1_1_001.002=0
INT_LEATHER07.001=0
HDL.005=0
EXHAUST=0
____lodA_Exterior_a_Coloured_1_Hard_NonTextured_NoSkin_Geo=0
____lodA_Exterior_a_Coloured_1_Hard_Textured_DirtyA_NoSkin_Geo=0
____lodA_Exterior_a_Coloured_1_Hard_Textured_DirtyA_NoSkin_Geo.001=0
Plane.006=0
INT_COLOR_LEATHER_PATTERN.001=0
chassis_SUB5=0
chassis_SUB6=0
INT_PLASTIC06=0
STITCJH=0
Object27236=0
chassis_SUB2=0
INT_COLOR_LEATHER_PATTERN=0
INT_COLOR_LEATHER_PERFORATED=0
chassis_SUB7.003=0
Empty=0
____door_pside_f_SUB14.001=0
____chassis_SUB10.001=0
Empty.001=0
____lodA_Interior_a_Details_1_Hard_NonTextured_Skinned_Geo.001=0
____lodA_Interior_a_Coloured_1_Hard_NonTextured_NoSkin_Geo.002=0
____lodA_Interior_a_Coloured_1_Hard_NonTextured_NoSkin_Geo.003=0
Empty.002=0
____lodA_Interior_a_Coloured_1_Hard_NonTextured_NoSkin_Geo.004=0
____lodA_Interior_a_Details_1_Hard_NonTextured_Skinned_Geo.002=0
____lodA_Interior_a_Coloured_1_Hard_NonTextured_NoSkin_Geo.005=0
____lodA_Interior_a_Coloured_1_Hard_Textured_NoiseA_NoSkin_Geo.001=0
black011.001=0
cluster_warning.006=0
Empty.003=0
____black005.003=0
Empty.004=0
____black005.004=0
